Subject: Trainer Candidate - Yashika Agarwal Yashika
From: Yashika Agarwal Yashika <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 10:10:16 -0400

| | Tech Support Test

Name | Yashika Agarwal Yashika
E-mail | [email-masked]
Phone Number | (+91) 7906604272
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New Ashok Nagar Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Shyam spectra pvt Ltd | Quality Analyst | Till now | 25542
Previous Employer 1 | Leaders Inc | Sales coordinator | August 2019 | 22000
Previous Employer 2 | Ienergizer IT Services Pvt Ltd | Quality Analyst | Dec 2018 | 17500

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I Worked as a Quality Analyst in different industries, due to manpower crunch i catered training too. I Trained Inhouse team for handling customer & providing awsome customer experience..Morover I trained key account managers for managing B2B accounts.. Nurturing the Farming opportunities on existing accounts..I also drive certain projects like empowering frontline in terms of product knowledge, 85% Hold free calls, Reduction in cost per customer(CPC)..
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During pandemic the most difficult situation is motivating the team to follow Quality standards & enhancing their technical knowledge about product..However we overcome this challenge by planning collbarated session with the help of technical team..One o one session as per TNI to improve individual performance of the agents..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service emphasize about giving the required support which customer is looking for..If we talk about the great customer service is giving support in a manner which creates a lifelong experience & develop a connects with customer...We need to provide solution instead of pitching products to make life better for our customers..
What according to you makes you a good candidate for this position? | My versatile experience in different industries along with different responsibilities.Moreover our vision & mission is same i.e. delivering a awsome customer experience not just the service..
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |